.tx-formcreator {
    margin-bottom: 2em;
}

.tx-formcreator .hidden {
    display: none;
}

.tx-formcreator .logContainer {
    border: solid 1px #ccc;
    padding: 1em;
    background-color: whitesmoke;
    margin: 1em;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
}

.tx-formcreator table {
    border-collapse: separate;
    border-spacing: 10px;
}

.tx-formcreator table th {
    font-weight: bold;
}

.tx-formcreator table td {
    padding: 0.5em 1em;
    vertical-align: top;
}

.tx-formcreator label {
    width: 252px;
    font-weight: bold;
}

.tx-formcreator a {
    font-size: 12px;
    color: #212424;
    text-decoration: none;
}

.tx-formcreator input.f3-form-error,
.tx-formcreator textarea.f3-form-error {
    background-color: #FF9F9F;
    border: 1px #FF0000 solid;
}

.tx-formcreator .errorMsg {
    font-size: 1.3em;
    border: solid 2px red;
    background-color: antiquewhite;
    padding: 1em;
}
